<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b54391c01e09d1b6cdf8d1c76235b376">
  <dict>
    <!--2022-05-24 10:47:34.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
